manifestVersion: "0.0.1"
id: navidrome
category: media
name: Navidrome
version: "0.61.2"
tagline: Ваш личный потоковый сервис
description: >-
  Navidrome — это веб-сервер и стример для сбора музыки с открытым исходным кодом.
  Это дает вам свободу слушать свою музыкальную коллекцию из любого браузера или мобильного устройства. Это как ваш личный Spotify!
  
  
  Функции:
  
  - Обрабатывает очень большие музыкальные коллекции
  
  - Потоковая передача практически любого доступного аудиоформата
  
  - Читает и использует все ваши тщательно подобранные метаданные.
  
  - Отличная поддержка компиляций (альбомы различных исполнителей) и бокс-сетов (многодисковые альбомы)
  
  - Многопользовательский режим: у каждого пользователя есть собственное количество воспроизведений, плейлисты, избранное и т. д.
  
  - Очень низкое использование ресурсов
  
  - Мультиплатформенность, работает на macOS, Linux и Windows. Также предоставляются изображения Docker.
  
  - Готовые к использованию двоичные файлы для всех основных платформ, включая Raspberry Pi.
  
  - Автоматически отслеживает вашу библиотеку на предмет изменений, импортируя новые файлы и перезагружая новые метаданные.
  
  - Тематический, современный и отзывчивый веб-интерфейс на основе Material интерфейс.
  
  - Совместим со всеми клиентами Subsonic/Madsonic/Airsonic.
  
  - Транскодирование на лету. Может быть установлен для каждого пользователя/игрока. Поддерживается кодировка Opus
  
  - Переведено на разные языки
developer: Navidrome
website: https://www.navidrome.org/
dependencies: []
repo: https://github.com/navidrome/navidrome
support: https://github.com/navidrome/discussions
port: 4533
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
permissions:
  - STORAGE_DOWNLOADS
releaseNotes: >-
  ⚠️ Критическое изменение: встроенная интеграция со Spotify удалена. Параметры конфигурации Spotify.ID и Spotify.Secret больше не поддерживаются. Вместо этого используйте агентов Last.fm или Deezer.
  
  
  Этот выпуск исправлений включает исправления перекодирования, улучшения сканера и обновления обложки. Ключевые улучшения включают в себя:
    - Транскодирование теперь правильно ограничивает целевые каналы ограничениями кодеков, устраняя проблемы с кодеками с большим количеством каналов.
    - Файлы WAV теперь воспроизводятся напрямую в браузерах без ненужного перекодирования.
    - Сканер теперь распознает теги ORIGYEAR для форматов VorbisComment и MP4.
    - Максимальный размер загрузки изображения теперь можно настроить с помощью MaxImageUploadSize (по умолчанию 10 МБ).
    - Исправлена ошибка, из-за которой на обложку диска влияли CSS-фильтры темы.
    - Разработчики плагинов теперь получают путь к файлу в TrackInfo для плагинов Scrobbler и Lyrics.
    - Различные улучшения стабильности сервера и обработки ошибок.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/navidrome/navidrome/releases.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
